Subject: Re: Customer complaint
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Tue, 12 Jan 2021 02:58:24 -0700 (MST)

Thank you Heta, 

I will speak to Pravesh and team and advise them how to handle difficult customers. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Tuesday, January 12, 2021 3:27:18 PM 
Subject: RE: Customer complaint 

Hi Pritish, 

Thank you. As just discussed, I will ask Temi to reach out to the customer. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 12. januar 2021 10:24 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Customer complaint 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta/Sara, 

I have just listedn to the call. The call to be honest was very poorly handled. Full details of the call. 

Issue: Customer asked if we have a 3.5 mm dongle available as lot of his devices are not Bluetooth. Agent advised it is not available with us. 

The Customer then said if the headset would be switched off if it was layed flat as said in Page no 19. 

Intruptions on call. 

Not confident on call 

Arguing with the customer 

Did not provide Supervisor Name. 

Did not apologize for the frustration and also did not advise that they will arrange a callback from the Supervisor. 

Agent was getting annoyed as it was visible with his tone. 

Agent was not knowledgable about the product. 

Coprehension issue as page number 19 tells " The headset will shut down if the battery is flat" which means it will turn off when the battery is completely discharged. 

I will take this up with the whole team and Pravesh specifically with 1-0-1 today. 

Also, I will call this customer back and assist further. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, January 12, 2021 2:33:54 PM 
Subject: Re: Customer complaint 

Hi Heta, 

Checking it right away. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, January 12, 2021 2:32:41 PM 
Subject: Customer complaint 

Hi Pritish and Sara, 

Could you please listen to this call of Pravesh. Customer complained to Customer Service US about the support provided. There is no ticket for this call, but Customer Service US took the customer’s phone number: 2035868007, Marcus. 

We need to create some scripts for the agents so that they don’t get stuck in these situations and customers get angry. He should have escalated to Level 2 asking for a callback to the customer. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C4a6d55898b2a4118ae7e08d8b6dbd2c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637460402544736809%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ydcjilx2cnw93MTfHUMzr8zfD9H8pIwrLs7qBxAOUcU%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4a6d55898b2a4118ae7e08d8b6dbd2c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637460402544746800%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FMlikWUjWN1PEwu0YcwYIiBTwf47LtZNTCUk2LcT9M0%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C4a6d55898b2a4118ae7e08d8b6dbd2c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637460402544756796%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=P2og6CcEIcQ8V9hME6O9kM%2F4q8ynr0vAtEDN0sj904Y%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C4a6d55898b2a4118ae7e08d8b6dbd2c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637460402544756796%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hFZ7iWsf5gEHIna%2BuL7qRoz6M48aoKLsXXtTkglZebw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4a6d55898b2a4118ae7e08d8b6dbd2c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637460402544756796%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=V9QJWrFzxJrstKp4SyZxV2NYBsG%2FKABceodoJrjr4p4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4a6d55898b2a4118ae7e08d8b6dbd2c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637460402544766791%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EQxa9PCyP11rMjH5olqL%2Bqtbga9Rk8HBQXBLy7J6QWI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C4a6d55898b2a4118ae7e08d8b6dbd2c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637460402544776790%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aiX7mTHQVzrna%2Fi7Hpxo2xqGfD17S9ex2jd%2BZIyJZbE%3D&reserved=0 ]